# services/vault/serverstransport.yaml
apiVersion: traefik.io/v1alpha1
kind: ServersTransport
metadata:
  name: vault-to-https
  namespace: vault
spec:
  serverName: secret.bstein.dev
  insecureSkipVerify: true
